Skip to main content
GET
/
connections
/
{id}
Get a connection
curl --request GET \
  --url https://api.cut.pro/api/v1/connections/{id} \
  --header 'X-Api-Key: <api-key>'
{
  "id": "<string>",
  "platform": "<string>",
  "username": "<string>",
  "avatar_url": "<string>",
  "biography": "<string>",
  "followers_count": 123,
  "posts_count": 123,
  "likes_count": 123,
  "is_verified": true,
  "created_at": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://cut.pro/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-Api-Key
string
header
required

Path Parameters

id
string
required

Response

Response for status 200

id
string
required
platform
string
required

Source platform — e.g. youtube, tiktok, instagram, bluesky, threads, linkedin, pinterest, facebook

username
string | null
required
avatar_url
string | null
required
biography
string | null
required
followers_count
number | null
required
posts_count
number | null
required
likes_count
number | null
required
is_verified
boolean | null
required
created_at
string | null
required
Last modified on May 27, 2026